﻿@font-face {
    font-family: 'IRANSansXV';
    src: url('/fonts/IRANSansXVF.ttf') format('truetype'), url('/fonts/IRANSansXV.woff') format('woff'), url('/fonts/IRANSansXV.woff2') format('woff2');
}

body, .tooltip-inner {
    font-family: 'IRANSansXV' !important;
}

.ck-editor__editable {
    min-height: 300px !important;
    min-width: 100% !important;
}

.apexcharts-text tspan, .apexcharts-legend-text, .apexcharts-text, .apexcharts-title-text {
    font-family: 'IRANSansXV' !important;
}

.apexcharts-tooltip-text-y-label {
    font-family: 'IRANSansXV' !important;
}

.apexcharts-toolbar {
    display: none !important;
}

.not-for-seller {
    background-color: #f8d7da;
    opacity: 0.7;
    transition: all 0.3s ease;
}

.not-for-seller:hover {
    opacity: 1;
}